Show / Hide Table of Contents

# Class Clipboard

Provides cut, copy, and paste support for the clipboard. NOTE: Currently not implemented.

##### Inheritance

System.Object
Clipboard

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public static class Clipboard

### Properties

#### Contents

##### Declaration

    public static ustring Contents { get; set; }

##### Property Value

Type | Description
--- | ---
NStack.ustring |